/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

#galleria-loader{height:1px!important}

.galleria-container {
    position: relative;
    overflow: hidden;
    background: #000;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow:hidden;
}
.galleria-thumbnails{
    margin:auto;
    float: right;
    margin-right: 24px;
}
.galleria-thumbnails-container {
    height: 50px;
    top: 20px;
    position: absolute;
    left: 10px;
    right: 10px;
    z-index: 2;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}
.galleria-thumbnails .galleria-image {
    float: left;
    height: 18px;
    width: 18px;
    margin: 0 5px 0 0;
}
.galleria-thumbnails .galleria-image span{
    float:left;
    height: 12px;
    width: 12px;
    background: #fff;
    border: 3px solid #383635;
    cursor: pointer;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
    pointer-events: none;
}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
    top: 55px;
    right: 40px;
    z-index: 2;
    position: absolute;
    max-width:40%;
    box-shadow:2px 2px 5px #000;
    -moz-box-shadow:2px 2px 5px #000;
    -webkit-box-shadow:2px 2px 5px #000;
    pointer-events:none;
}
.galleria-info-text {
    background: #383635; /* Old browsers */
background: -moz-linear-gradient(top,  #383635 0%, #383635 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383635), color-stop(100%,#383635)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #383635 0%,#383635 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #383635 0%,#383635 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #383635 0%,#383635 100%); /* IE10+ */
background: linear-gradient(to bottom,  #383635 0%,#383635 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383635', endColorstr='#383635',GradientType=0 ); /* IE6-9 */

    padding: 20px;
    display: none;
    /* IE7 */ zoom:1;
}
.galleria-info-text h2{
  color: #fff;
  font-styles: italic;
}
.galleria-info-text p{
    margin:0;
}
}
.galleria-info-title {
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0;
    color: #fff;
    margin-bottom: 7px;
    display:none;
}
.galleria-info-description h1 {
    margin: 0;
    color: #fff;
   /* text-shadow:-1px -1px 1px rgba(255,255,255,0.5);*/
    font-size:30px;
    font-weight:bold;
}
.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000;
}
.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 10px;
    z-index: 1;
    background-position: 0 46px;
}
.galleria-image-nav-right {
    left: auto;
    right: 10px;
    background-position: -254px 46px;
    z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 5px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
    filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
    background-position: -578px 5px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #000;
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #000;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .2;
    filter: alpha(opacity=20);
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(classic-map.png);
    background-repeat: no-repeat;
}
.galleria-container.videoplay .galleria-info,
.galleria-container.videoplay .galleria-counter{ display:none!important; }